/*
 * Copyright (c) 2007, 2009, Oracle and its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: ServerSOAPHandler1.java 62602 2011-04-21 14:51:41Z kgrucci $
 */

package com.sun.ts.tests.jaxws.ee.w2j.document.literal.onewayhandlertest.server;

import com.sun.ts.tests.jaxws.common.SOAPHandlerBase2;

public class ServerSOAPHandler1 extends SOAPHandlerBase2
{
    private static final String WHICHHANDLERTYPE="Server";
    private static final String HANDLERNAME="ServerSOAPHandler1";

    public ServerSOAPHandler1(){
       super();
       super.setWhichHandlerType(WHICHHANDLERTYPE);
       super.setHandlerName(HANDLERNAME);
    }
}
